请问firefox下为什么无法使用当当书店?

为当前最终发行版之前的所有版本提供支持
回复
头像
magisu
帖子: 202
注册时间: 2005-12-31 21:23
送出感谢: 0
接收感谢: 0

请问firefox下为什么无法使用当当书店?

#1

帖子 magisu » 2007-02-22 21:31

我无法订购书籍,虽然可以放在购物架上但查看自己的购物架时当当显示我没有订购。
gegfried
帖子: 482
注册时间: 2006-06-29 17:30
送出感谢: 0
接收感谢: 0

#2

帖子 gegfried » 2007-02-22 21:37

因为这个网站只能在ie下正常浏览。
shoory
帖子: 123
注册时间: 2006-08-05 12:47
来自: 四川成都
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 shoory » 2007-02-23 12:18

哈哈,莫非是楼主的RP问题。。。
我就在Linux下用FireFox2.0进当当买东西,嘻嘻。
回复

回到 “老旧版本支持”